
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "37"; */
"37.title" = "Comprobar Ahora";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "39"; */
"39.title" = "Última Comprobación:";

/* Class = "NSButtonCell"; title = "Include anonymous System Profile "; ObjectID = "41"; */
"41.title" = "Incluir Perfil del Sistema Anónimo ";

/* Class = "NSTextFieldCell"; title = "[Today at 10:38:53 AM]"; ObjectID = "45"; */
"45.title" = "[Today at 10:38:53 AM]";

/* Class = "NSTextFieldCell"; title = "Update Behavior:"; ObjectID = "58"; */
"58.title" = "Comportamiento:";
